body {  background-color:f3efe3 ;  background-image:url(''); background-repeat:repeat-x; margin-left:0pt; margin-right:0pt;margin-top:0pt;margin-bottom:0pt }
.container {background:#ffffff;border-left:2px solid #ffcc01;border-right:2px solid #ffcc01}
.header {background:#081B82}
.contents {border:2px solid #FFFFFF;background:#D7D7D7}
.main  {background:#fdfcfa;height:300}
.navbar {background:#DE8504; background-image:url('navbar_back.jpg'); font-family: Arial, verdana; font-size: 22pt; color: #000000; font-weight:bold;}
.toplinks {height:30; font-family:arial, tahoma; font-size: 8pt;  padding: 3; font-weight: bold;border-bottom:2px solid #B6230A }

.menutitle {  font-family: georgia,arial; font-size: 14pt; padding:3; color:#46484A;border-bottom:1px solid #FFFFFF }
.menu {height:35; font-family:arial, tahoma; font-size: 8pt;  padding: 3; font-weight: bold; border-bottom:1px dotted #FFFFFF}
.footer {background:#252C39;   font-family: arial, tahoma; font-size: 8pt;color:#FFFFFF; }

.highlight { padding:0;  font-family:arial, verdana; font-size:9pt;text-align:Justify;}
.highlighttitle {  font-family: georgia,arial; font-size: 14pt;  padding:2; color:#46484A; font-weight:bold}
.highlighttext { font-family: arial; font-size: 9pt; padding:5;}

.list {border-bottom:1px dotted #FFFFFF;  font-family: arial; font-size: 9pt; padding:5}

.gridtitle {  font-family: Arial, verdana; font-size: 12pt; color: #2B4361; padding:2;font-weight:bold; border: 1px solid #BFBFBF}
.grid {  font-family: tahoma,Arial, verdana; font-size: 9pt; color: #555A61; padding:3;border-bottom:1px dotted #A7A7A7}


.text {  font-family: arial, verdana, Arial; font-size: 9pt; color: #000000; text-align:Justify; padding:10px}
.text a {text-decoration:underline}
.title {height:40; background-image:url('images/title_back.jpg');  font-family: arial, tahoma, verdana; font-size: 14pt;color:#1D5879;  border-bottom:1px solid #F7F7F7; padding:10px }
.subtitle { font-family: arial, tahoma, verdana; font-size: 14pt;color:#2163A5;  border-bottom:1px solid #F7F7F7}



.pic{ border: 1px solid #DCDCDC; }

.hidden {  display:none}


a { text-decoration: none; color: #000000}
a:hover {text-decoration:underline}
input {font-family:arial, verdana;font-size:8pt}
select {font-family:arial, verdana;font-size:8pt }
textarea {font-family:arial, verdana;font-size:8pt}

.slideshow { height: 200px; width: 675px; margin: auto }
.slideshow img { padding: 0px; border:1px solid #C6C6C6}

#marqueecontainer{
margin:10px;
width: 240px; /*marquee width */ 
height: 250px; /*marquee height */
overflow: hidden;
padding: 3px;
padding-left: 4px;
font-family:arial, verdana;
font-size:8pt
}

/* menu styles */
#jsddm
{	background: #FFFFFF;
	margin: 0;
	padding: 0}

	#jsddm li
	{	float: left;
		list-style: none;
		font: 12px Arial, Tahoma; font-weight:bold}

	#jsddm li a
	{	display: block;
		color:#FFFFFF;
		padding: 7px 15px;
		text-decoration: none;
		border-right: 1px solid  #FC9600;
		white-space: nowrap}

	#jsddm li a:hover
	{	color:#FFFFFF;background: #feb60a}
		
		#jsddm li ul
		{	z-index:100;
			margin: 0;
			padding: 0;
			position: absolute;
			visibility: hidden;
			border-top: 1px solid #FC9600}
		
			#jsddm li ul li
			{	float: none;
				display: inline}
			
			#jsddm li ul li a
			{	width: 200px;
				background: #feb60a;
				color: #FFFFFF}
			
			#jsddm li ul li a:hover
			{	background: #A05D04;
				color: #FFFFFF}

